<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="consolidated">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Таблица консолидируемых расчетов Министерства финансов Ульяновской области</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="indicator" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">indicator</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование показателя</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="code" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">line code</xs:documentation>
<xs:documentation  xml:lang="ru">Код строки</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="receipts" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">receipts</xs:documentation>
<xs:documentation  xml:lang="ru">Поступления</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budgets" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budgets intracity municipalities federal cities of Moscow and St. Petersburg</xs:documentation>
<xs:documentation  xml:lang="ru">бюджеты внутригородских муниципальных образований городов федерального значения Москвы и Санкт-Петербурга</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budgets" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budgets of urban districts</xs:documentation>
<xs:documentation  xml:lang="ru">бюджеты городских округов</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budgets" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budgets of municipalities</xs:documentation>
<xs:documentation  xml:lang="ru">бюджеты муниципальных районов</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budgets" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budgets of urban and rural settlements</xs:documentation>
<xs:documentation  xml:lang="ru">бюджеты городских и сельских поселений</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budgets" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budget of the territorial state extra-budgetary funds</xs:documentation>
<xs:documentation  xml:lang="ru">бюджет территориального государственного внебюджетного фонда</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="total" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">in total</xs:documentation>
<xs:documentation  xml:lang="ru">ИТОГО</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>